Name:		fedora-user-agent-chrome
Version:	0.0.0.1
Release:	2%{?dist}
Summary:	User-Agent Fedora branding for Google Chrome/Chromium browser
Group:		Applications/Internet
License:	GPLv2+
URL:		https://github.com/tpopela/fedora-user-agent-chrome
Source0:	https://github.com/tpopela/fedora-user-agent-chrome/archive/v%{version}/fedora-user-agent-chrome-%{version}.tar.gz

BuildArch:	noarch

%description
This package is used to automatically install the Fedora User Agent extension
for Google Chrome/Chromium browser from Chrome Web Store. This extension will
modify your User-Agent string to include Fedora branding.

%prep
%autosetup

%build

%install
mkdir -p %{buildroot}%{_datadir}/google-chrome/extensions
cp -a hojggiaghnldpcknpbciehjcaoafceil.json %{buildroot}%{_datadir}/google-chrome/extensions

%files
%dir %{_datadir}/google-chrome
%dir %{_datadir}/google-chrome/extensions
%{_datadir}/google-chrome/extensions/hojggiaghnldpcknpbciehjcaoafceil.json

%license LICENSE

%changelog
* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon May 04 2015 Tomas Popela <tpopela@redhat.com> - 0.0.0.1-1
- Initial packaging
